#ifndef __ICS_RZT1_H__?
#define __ICS_RZT1_H__

#include <stdint.h>

#define   ICS_SCI0_P40_P24    (0x00U)
#define   ICS_SCI0_P40_P42    (0x01U)
#define   ICS_SCI1_PE5_PE6    (0x10U)
#define   ICS_SCI1_P72_P73    (0x11U)
#define   ICS_SCI2_PS7_PS6    (0x20U)
#define   ICS_SCI2_P91_P92    (0x21U)
#define   ICS_SCI2_PA5_PA4    (0x22U)
#define   ICS_SCI3_PU3_PU2    (0x30U)
#define   ICS_SCI4_PM0_PU7    (0x40U)



void ics2_init(uint32_t port, uint8_t level, uint32_t speed, uint8_t mode);
void ics2_watchpoint(void);
int  ics2_version(void);

#endif /* __ICS_RZT1_H__ */

